[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110210

 
 

909

 
 

86021

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple unspecified vulnerabilities in Google Chrome via unknown vectors (rpm)

ID: oval:org.secpod.oval:def:16054Date: (C)2013-11-26   (M)2018-05-06
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 31.0.1650.48 and is prone to multiple unspecified vulnerabilities. The flaws are present in application, which fails to properly handle the arbitrary code. Successful exploitation allows remote attackers to cause buffer overflow.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2013-2931
CVE    1
CVE-2013-2931
CPE    46
cpe:/a:google:chrome:31.0.1650.22
cpe:/a:google:chrome:31.0.1650.44
cpe:/a:google:chrome:31.0.1650.43
cpe:/a:google:chrome:31.0.1650.46
...

© SecPod Technologies